<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAZTlUBdm7rWRTNAoDkMBNDP53PyGuHSZCFvlAJmOf2wZGzCLaTWfQxAYl5Dc08fnZf_et1_HlJFygOEt4snmevFg5nzfMuJL302DpzZuzyaKw8fT3X3PKIWAyxDaGnQ2R5vEIeWBkZ7nRARIPBkQTLsxZi-T5pDcLczNG_7Fp3hF7EnA3nWuaOL_uuVoD4UhNtoFuCcFU5TAH2qBaXaXuRcXlTXXn_zGQd8OJ2EejvuICOfkqCYvvaG0bRQGtLZSvttGo-KFRw</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1757805776362" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">2d852dfc-1415-07aa-e9c9-2b51cda6d691</string>
</map>
